@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap');

.wrapper {
  font-family: 'Montserrat';
  font-weight: 700;
  text-align: center;
  color: #ffffff;
  height: 100vh;
  overflow-x: hidden;
}

.container {
  max-width: 1160px;
  margin: 0 auto;
}

.header {
  position: fixed;
  left: 0;
  right: 0;
  background: rgba(94, 93, 88, 0.6);
  margin-top: 5px;
  z-index: 1;
}

.header-container {
  display: flex;
  height: 120px;
  justify-content: space-between;
  align-items: center;
  line-height: 120px;
}

.header-logo-link {
  display: flex;
  font-size: 32px;
}

.header-logo-link .header-logo-link-bg {
  display: inline-block;
  background-image: url('../img/header/logo-polygon.png');
  background-repeat: no-repeat;
  background-position: center;
  text-transform: uppercase;
  font-size: 40px;
  font-weight: 700;
  width: 60px;
}

.header-logo-link-the-title {
  font-weight: 400;
  margin-left: 7px;
}

.header-logo-link-ham-title {
  color: #18cfab;
  text-transform: capitalize;
}

.header-menu-list {
  display: flex;
  gap: 25px;
  text-transform: uppercase;
  font-size: 16px;
}

.header-menu-link {
  color: rgba(255, 255, 255, 0.6);
}

.header-menu-link:hover {
  color: #18cfab;
  border-bottom: 2px solid #18cfab;
  padding-bottom: 48px;
}

.header-menu-search-icon {
  width: 21px;
  height: auto;
  vertical-align: middle;
}

.header-menu-search-icon:hover {
  filter: brightness(0) saturate(100%) invert(59%) sepia(64%) saturate(540%)
    hue-rotate(118deg) brightness(100%) contrast(89%);
}

.main-title {
  padding-top: 264px;
  text-transform: uppercase;
  background: url('../img/header/header-bg.jpg') no-repeat center;
  background-size: cover;
}

.main-title-text-headline {
  font-size: 35px;
  margin-bottom: 22px;
  margin-top: 100px;
}

.main-title-text-green {
  color: #18cfab;
}

.main-title-text-caption {
  font-size: 78px;
  margin-bottom: 22px;
}

.main-title-text-subtitle {
  text-transform: capitalize;
  font-size: 34px;
  font-weight: 400;
  color: #d4d4d4;
  margin-bottom: 129px;
}

.main-title-btn {
  height: 60px;
  width: 165px;
  border-radius: 3px;
  font-size: 15px;
  line-height: 32px;
  box-shadow: 0px -6px;
  margin-bottom: 243px;
  margin-top: 6px;
  cursor: pointer;
}

.main-title-btn:active {
  box-shadow: 0px 0px;
  transform: translateY(-6px);
}

.main-title-btn-explore {
  background-color: #18cfab;
}

.main-title-btn-purchase {
  background-color: #00cbf6;
}

.main-four-blocks-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  height: 360px;
}

.main-four-blocks-grid-dark {
  background: #1c2a33;
  padding-top: 86px;
}

.main-four-blocks-grid-green {
  background: #18cfab;
  padding-top: 98px;
}

.main-four-blocks-grid-text-green {
  font-size: 20px;
  line-height: 24px;
  color: #18cfab;
  padding-top: 48px;
}

.main-four-blocks-grid-text-write {
  font-size: 20px;
  line-height: 24px;
  color: #ffffff;
  padding-top: 59px;
}

.main-our-services-container {
  position: relative;
  margin-top: 83px;
}

.main-our-services-caption {
  font-size: 36px;
  font-weight: 400;
  line-height: 40px;
  color: #4e4e4e;
  margin-bottom: 99px;
  text-align: center;
  text-transform: capitalize;
}

.main-our-services-caption::after {
  content: '';
  display: block;
  border-bottom: 1px solid #18cfab;
  width: 78px;
  position: absolute;
  left: 555px;
  top: 67px;
}

.main-our-services-caption::before {
  content: '';
  display: block;
  border-bottom: 1px solid #18cfab;
  width: 76px;
  position: absolute;
  left: 545px;
  top: 64px;
}

.main-our-services-list {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 27px;
}

.main-our-services-item {
  padding: 16px 39px 16px 40px;
  color: #717171;
  text-transform: capitalize;
  font-weight: 400;
  font-size: 16px;
  line-height: 39px;
  background: #f8fcfe;
  border: 1px solid #edefef;
  cursor: pointer;
}

.main-our-services-item:hover {
  border: 1px solid #18cfab;
}

.main-our-services-item.active {
  background: #18cfab;
  color: #ffffff;
  position: relative;
}

.main-our-services-item.active::after {
  content: '';
  width: 0px;
  height: 0px;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 23px solid #18cfab;
  position: absolute;
  left: 50%;
  bottom: -15px;
  transform: translateX(-50%);
}

.main-our-services-text-item img {
  float: left;
  margin-right: 13px;
}

.main-our-services-text-item p {
  color: #777777;
  font-weight: 300;
  font-size: 14px;
  line-height: 24px;
}

.main-our-services-text-item {
  display: none;
  margin-bottom: 160px;
}

.main-our-services-text-item.active {
  display: block;
}

.main-everything {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url(../img/main-everything/section-2.jpg) no-repeat center center;
  height: 476px;
  background-attachment: fixed;
  background-size: cover;
}

.main-everything-caption {
  font-size: 40px;
  line-height: 40px;
  padding-top: 126px;
  padding-bottom: 12px;
  text-transform: uppercase;
  color: #18cfab;
}

.main-everything-text {
  font-weight: 400;
  font-size: 16px;
  line-height: 40px;
  color: #d8d8d8;
  margin-bottom: 62px;
}

.main-everything-btn-purchase {
  text-transform: uppercase;
  height: 60px;
  width: 165px;
  border-radius: 3px;
  font-size: 15px;
  line-height: 32px;
  box-shadow: 0px -6px;
  margin-bottom: 243px;
  margin-top: 6px;
  cursor: pointer;
}

.main-everything-btn-purchase {
  background-color: #18cfab;
}

.main-everything-btn-purchase:active {
  box-shadow: 0px 0px;
  transform: translateY(-6px);
}

.main-our-work {
  background: #e9edef;
  padding-top: 96px;
  padding-bottom: 99px;
}

.main-our-work-caption {
  font-weight: 400;
  font-size: 36px;
  line-height: 40px;
  color: #4e4e4e;
  text-transform: capitalize;
  position: relative;
}

.main-our-work-caption::after {
  content: '';
  display: block;
  border-bottom: 1px solid #18cfab;
  width: 80px;
  position: absolute;
  left: 545px;
  top: 63px;
}

.main-our-work-caption::before {
  content: '';
  display: block;
  border-bottom: 1px solid #18cfab;
  width: 80px;
  position: absolute;
  left: 535px;
  top: 60px;
}

.main-our-work-list {
  margin-top: 93px;
  padding-bottom: 69px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.main-our-work-item {
  text-transform: capitalize;
  padding: 14px 15px 13px 15px;
  font-weight: 400;
  font-size: 14px;
  line-height: 42px;
  color: #717171;
  cursor: pointer;
  border: 1px solid #dadada;
}

.main-our-work-item:first-child {
  padding: 14px 28px 13px 28px;
}

.main-our-work-item:hover {
  color: #18cfab;
  border-color: #18cfab;
}

.tabs-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.main-our-work-item.active {
  color: #18cfab;
  border-color: #18cfab;
}

.main-our-work-btn {
  text-transform: uppercase;
  margin: 70px auto 0;
  position: relative;
  width: 168px;
  height: 63px;
  background-color: #18cfab;
  border-radius: 3px;
  cursor: pointer;
  display: flex;
  align-items: center;
  padding-left: 23px;
}

.main-our-work-btn-load-more-waiting {
  display: none;
  font-size: 14px;
  line-height: 42px;
}

.main-our-work-btn-load-more-text {
  font-size: 14px;
  line-height: 42px;
}

.main-our-work-btn::before {
  content: '+';
  padding-right: 15px;
  vertical-align: sub;
  font-size: 26px;
  font-weight: 700;
  color: #ffffff;
}

.tabs-content-load.active {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.tabs-content-load {
  display: none;
}

.tabs-content-item {
  height: 206px;
  position: relative;
  overflow: hidden;
}

.tabs-content-item-info {
  background-color: #e9edef;
  border-top: 2px solid #18cfab;
  position: absolute;
  top: 0px;
  width: 285px;
  height: 206px;
  visibility: hidden;
  opacity: 0;
  transition: all 0.4s ease 0s;
  transform: translate(0px, 100%);
}

.tabs-content-item-links {
  padding-top: 46px;
  padding-left: 6px;
}

.tabs-content-item-info-link1 {
  background-image: url(../img/main-our-work/main-our-work-link1.jpg);
  background-repeat: no-repeat;
  display: inline-block;
  width: 43px;
  height: 42px;
  margin-right: 4px;
}

.tabs-content-item-info-link2 {
  background-image: url(../img/main-our-work/main-our-work-link2.jpg);
  background-repeat: no-repeat;
  display: inline-block;
  width: 43px;
  height: 42px;
}

.tabs-content-item-info-title {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  line-height: 25px;
  color: #18cfab;
  text-align: center;
  padding-top: 32px;
}

.tabs-content-item-info-text {
  text-transform: capitalize;
  font-weight: 300;
  font-size: 12px;
  line-height: 25px;
  color: #8a8a8a;
  text-align: center;
}

.tabs-content-item:hover .tabs-content-item-info {
  visibility: visible;
  opacity: 1;
  transform: translate(0px, 0px);
}

.main-news {
  margin-top: 82px;
  margin-bottom: 129px;
  background: #ffffff;
}

.main-news-caption {
  text-transform: capitalize;
  font-weight: 400;
  font-size: 36px;
  line-height: 40px;
  color: #4e4e4e;
  text-align: center;
  position: relative;
}

.main-news-caption::after {
  content: '';
  display: block;
  border-bottom: 1px solid #18cfab;
  width: 78px;
  position: absolute;
  left: 545px;
  top: 63px;
}

.main-news-caption::before {
  content: '';
  display: block;
  border-bottom: 1px solid #18cfab;
  width: 79px;
  position: absolute;
  left: 535px;
  top: 60px;
}

.main-news-content {
  margin-top: 99px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 44px;
  margin-bottom: 130px;
}

.main-news-item {
  position: relative;
  display: flex;
  flex-direction: column;
}

.main-news-item-date {
  position: absolute;
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
  text-align: center;
  padding-top: 10px;
  background-color: #203e38;
  width: 66px;
  height: 65px;
  top: 0px;
  left: 197px;
}

.main-news-item-title {
  text-transform: capitalize;
  font-weight: 700;
  font-size: 18px;
  color: #717171;
  margin-top: 14px;
  margin-left: 15px;
  margin-right: 65px;
}

.main-news-item-text {
  font-weight: 300;
  font-size: 13.991px;
  line-height: 39px;
  color: #777777;
  margin-left: 15px;
  margin-right: 65px;
}

.main-news-item-text span {
  border-left: 1px solid #777777;
  padding-left: 15px;
  margin-left: 10px;
}

.main-news-item:hover .main-news-item-date {
  background-color: #18cfab;
  transition-duration: 0.2s;
}

.main-news-item:hover .main-news-item-title {
  color: #18cfab;
  transition-duration: 0.2s;
}

.main-people-say {
  background: url(../img/main-people-say/section-3.jpg) no-repeat center center
    fixed;
  background-size: cover;
  height: 853px;
  padding-top: 98px;
}

.main-people-say-caption {
  font-weight: 400;
  font-size: 36px;
  line-height: 40px;
  color: #ffffff;
  text-align: center;
  position: relative;
}

.main-people-say-caption::after {
  content: '';
  display: block;
  border-bottom: 1px solid #18cfab;
  width: 78px;
  position: absolute;
  left: 545px;
  top: 63px;
}

.main-people-say-caption::before {
  content: '';
  display: block;
  border-bottom: 1px solid #18cfab;
  width: 79px;
  position: absolute;
  left: 535px;
  top: 60px;
}

.main-people-say-shape {
  text-align: center;
  margin-top: 99px;
}

.main-people-say-list {
  margin-top: 37px;
  text-align: center;
  position: relative;
  height: 400px;
  overflow: hidden;
}

.main-people-say-item-user-info {
  font-weight: 300;
  font-size: 16px;
  line-height: 30px;
  color: #bbbbbb;
  padding-bottom: 37px;
}

.main-people-say-item-user-name {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 16px;
  line-height: 27px;
  color: #18cfab;
}

.main-people-say-item-user-job {
  font-weight: 300;
  font-size: 13px;
  line-height: 27px;
  color: #bbbbbb;
}

.main-people-say-item-user-photo {
  margin-top: 25px;
  height: 142px;
  width: 143px;
  border-radius: 50%;
  box-shadow: 0 0 0 12px #18cfab50;
  overflow: hidden;
  display: inline-block;
}

.main-people-say-item-user-photo img {
  height: auto;
  width: 100%;
  object-fit: cover;
}

.main-people-say-slider {
  display: flex;
  margin: 0 auto;
  width: 483px;
  justify-content: space-between;
  align-items: center;
}

.main-people-say-slider-btn {
  text-align: center;
  width: 31px;
  height: 31px;
  border: 1px solid #bbbbbb;
  color: #bbbbbb;
  font-size: 18px;
  cursor: pointer;
}

.main-people-say-slider-btn:hover {
  background-color: #18cfab;
  color: #ffffff;
  border-color: #18cfab;
}

.main-people-say-slider-list {
  display: flex;
  width: 370px;
  justify-content: space-between;
}

.main-people-say-slider-photo {
  height: 60px;
  width: 60px;
  box-sizing: border-box;
  border-radius: 50%;
  box-shadow: 0 0 0 3px #18cfab50;
  overflow: hidden;
  cursor: pointer;
  object-fit: cover;
}

.main-people-say-slider-photo.active {
  transform: translate3d(0px, -13px, 0px);
  transition: transform 0.2s ease-in-out;
}

.main-people-say-item-user.active {
  opacity: 1;
  transition: 1s;
  transform: translate(0px, 0px);
}

.main-people-say-item-user {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transform: translate(100%, 0px);
}

.footer {
  background: #22353f;
}

.footer-text {
  padding: 48px 0;
  color: #aeaeae;
  font-weight: 300;
  font-size: 14px;
  line-height: 26px;
}

.footer-link {
  color: #18cfab;
}
